<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title></title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="bg-secondary">



	<div class="m-5 ">
		<h1 class="text-center m-3 text-light">Contact Me</h1>

		<div class="row text-center">
			<div class="col">
				<form class= "border p-4 bg-primary">
				  <div class="form-group">
				    <label for="exampleInputEmail1" class="text-light">Name</label>
				    <input type="text" class="form-control" id="exampleInputName" aria-describedby="emailHelp">
				    
				  </div>
				  <div class="form-group">
				    <label for="exampleInputPassword1"class="text-light">Email address</label>
				    <input type="text" class="form-control" id="exampleInputMail">
				  </div>
				  <div class="form-group">
				    <label for="exampleInputPassword1"class="text-light">Contact Number</label>
				    <input type="contact_number" class="form-control" id="exampleInputnumber">
				    <label for="exampleInputPassword1"class="text-light">Concern</label>
				    <input type="password" class="form-control" id="exampleInputPassword1">
				    <label for="exampleInputPassword1"class="text-light">Message</label>
				    <input type="password" class="form-control h-100 w-100" id="exampleInputPassword1" >
				</form>

				<!-- Button trigger modal -->
				<button type="button" class="btn btn-dark m-5" data-toggle="modal" data-target="#exampleModal">
				  Send Email
				</button>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body">
				        Message Successfully Sent
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				        
				      </div>
				    </div>
				  </div>
				</div>
				
			</div>


			
		</div>
	</div>










	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>